<template>
  <v-row>
    <v-col cols="6" sm="4" md="3" v-for="(friend, i) in friends" :key="i">
      <friend-item :img="friend.img" :id="friend.id">
        <template slot="name">{{ friend.name }}</template>
        <template slot="work">{{ friend.work }}</template>
      </friend-item>
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: 'IndexGallery',
  head () {
    return {
      title: 'Friends'
    }
  },
  layout: 'panel',
  data () {
    return {
      friends: [
        { id: 1, name: 'Jhon Moura', work: 'Web designe', img: '/imgs/perfil.png' },
        { id: 2, name: 'Daniel Moura', work: 'Analista de sistemas', img: '/imgs/perfil.png' }
      ]
    }
  },
  created () {
    this.setTitle()
  },
  methods: {
    setTitle () {
      this.$store.commit('config/setTitle', 'Following')
    }
  }
}
</script>

<style>

</style>
